#ifdef _MSC_VER
#pragma setlocale("C")
#endif
// Sauklaue.cpp

T_("SWord - ")
deDE("Sauklaue - ")

T_("Missing Characters: ")
deDE("Fehlende Zeichen: ")

T_("Moving")
deDE("Verschieben")

T_("Sizing")
deDE("Vergr\303\266\303\237ern")

T_("Options")
deDE("Optionen")

T_("Extend Selection")
deDE("Auswahl erg\303\244nzen")

T_("Reset")
deDE("Erneuern")

T_("Append words")
deDE("Worte Anh\303\244ngen")

T_("Help")
deDE("Hilfe")

T_("Unknown")
deDE("Unbenannt")

T_("Save the changes?")
deDE("Die \303\204nderungen vorher speichern ?")

T_("Handwriting file")
deDE("Schrift - Dokument Datei")

T_("Cannot read ")
deDE("Fehler beim Lesen von ")

T_("Not modified. Save anyway ?")
deDE("Nicht ge\303\244ndert. Trotzdem speichern ?")

T_("Save file as: ")
deDE("Datei speichern als: ")

T_("Error saving the file: ")
deDE("Fehler beim Speichern von Datei: ")

T_("XML Handwriting File")
deDE("XML Datei der Handschrift")

T_("Script Editor")
deDE("Schrift Bearbeitung")

T_("Text Editor")
deDE("Text Bearbeitung")

T_("Program Parameters")
deDE("Programm Parameter")

T_("Set ")
deDE("Satz ")

T_("File")
deDE("Datei")

T_("Edit")
deDE("Bearbeiten")

T_("Window")
deDE("Fenster")

T_("Change")
deDE("\303\204ndern")

T_("New")
deDE("Neu")

T_("Create New Handwriting")
deDE("Neues Schrift - Dokument")

T_("Open..")
deDE("\303\226ffnen..")

T_("Open existing handwriting file")
deDE("\303\226ffne existierendes Schrift - Dokument")

T_("Save")
deDE("Speichern")

T_("Save the changed handwriting")
deDE("Speichert das ge\303\244nderte Schrift - Dokument")

T_("Save As")
deDE("SpeichernAls")

T_("Save the handwriting file with a new name")
deDE("Speichert das Schrift-Dokument unter neuem Namen")

T_("Import XML")
deDE("Importiere XML")

T_("Load handwriting from XML-file")
deDE("Lade das Schrift-Dokument von XML-Datei")

T_("Export XML")
deDE("Exportiere XML")

T_("Export handwriting to XML-file")
deDE("Speichere das Schrift-Dokument als XML-Datei")

T_("Save as PDF")
deDE("Speichern als PDF")

T_("Create file in PDF Format")
deDE("Datei im PDF Format erstellen")

T_("Save as XML Painting")
deDE("Speichern als XML Zeichnung")

T_("Create file as XML Painting")
deDE("Datei im XML Zeichnungsformat erstellen")

T_("Save as PNG")
deDE("Speichern als PNG")

T_("Create file in PNG Format")
deDE("Datei im PNG Format erstellen")

T_("Exit")
deDE("Schlie\303\237en")

T_("Undo")
deDE("R\303\274ckg\303\244ngig")

T_("Undo changes to the document")
deDE("\303\204nderung r\303\274ckg\303\244ngig machen")

T_("Redo")
deDE("Wiederholen")

T_("Redo undone changes")
deDE("Zur\303\274ckgenommene \303\204nderungen wiederholen")

T_("Cut")
deDE("Ausschneiden")

T_("Cut selection and place it on the system clipboard")
deDE("Auswahl ausschneiden und in die Zwischenablage tun")

T_("Copy")
deDE("Kopieren")

T_("Copy current selection on the system clipboard")
deDE("Die aktuelle Auswahl in die Zwischenablage kopieren")

T_("Paste")
deDE("Wieder Einsetzen")

T_("Insert words from clipboard at current location")
deDE("Die Worte der Zwischenablage hier einsetzen")

T_("Analyse and draw all from new")
deDE("Alles neu Analysieren und Zeichnen")

T_("Text update")
deDE("Text neu")

T_("Update from Text Changes")
deDE("Einarbeiten der Text\303\244nderungen")

T_("Script update")
deDE("Schrift neu")

T_("Update from Script Changes")
deDE("Einarbeiten der Schrift\303\244nderungen ")

T_("Specify Options for Drawing")
deDE("Optionen f\303\274r\302\264s Zeichnen setzen")

T_("Specify Program Parameters")
deDE("Programm Parameter setzen")

T_("No Text Editor up")
deDE("Keine Textbearbeitung offen")

T_("Options for Moving")
deDE("Optionen f\303\274r Verschieben")

T_("Options for Sizing")
deDE("Optionen f\303\274r Vergr\303\266\303\237ern")

T_("No new word selected")
deDE("Kein neues Wort gew\303\244hlt")

T_(" word")
deDE(" Wort")

T_(" words")
deDE(" W\303\266rter")

T_(" entered.")
deDE(" eingetragen.")

T_("Save as PDF Format")
deDE("Speichern im PDF Format")

T_("XML Painting")
deDE("XML Zeichnung")

T_("Save as XML Painting file")
deDE("Speichern als XML Zeichnung Datei")

T_("Save as PNG Format")
deDE("Speichern im PNG Format")

T_("Exit SWord ?")
deDE("Sauklaue schlie\303\237en")

T_("Primer..")
deDE("Erste Hilfe..")

T_("About..")
deDE("\303\234ber..")

T_("[R5 SWord] [= &[* Handwriting simulated] & &Edition MMXIV &by &Manfred "
     "Herr]")
deDE("[R5 Sauklaue] [= &[* Handschrift simuliert] & &Ausgabe MMXIV &von &Manfred "
     "Herr]")

T_("OK")
deDE("OK")

T_("SWord")
deDE("Sauklaue")


// Sauklaue.lay

T_("Cancel")
deDE("Abbruch")

T_("Width")
deDE("Breite")

T_("Turn")
deDE("Drehg.")

T_("Stretch Y")
deDE("Streckg Y")

T_("Offset")
deDE("Versatz")

T_("Shear")
deDE("Schiefe")

T_("Pen              \n  Feather")
deDE("Stift\t           \n  Feder")

T_("To write with")
deDE("Schreiben mit")

T_("Stretch X")
deDE("Streckg X")

T_("Transforms")
deDE("Transformationen")

T_("View :")
deDE("Anzeige :")

T_("Textheight :")
deDE("Texth\303\266he :")

T_("Distances :")
deDE("Abst\303\244nde :")

T_("left")
deDE("links")

T_("top")
deDE("oben")

T_("Ruled Chars")
deDE("Zeichen liniert")

T_("Ruled Paper")
deDE("Liniert")

T_("A4 Limit")
deDE("A4 Grenze")

T_("Frames")
deDE("Rahmen")

T_("Points")
deDE("Punkte")

T_("Inter Line Gap ")
deDE("Zeilenzwischenraum")

T_("No Paper\n1\n2\n3\n4\n5")
deDE("Kein Papier\n1\n2\n3\n4\n5")

T_("Paper Pattern:")
deDE("Papier Muster:")

T_("Default Slope for Join")
deDE("Steigung d. Verbindung")

T_("tan (alpha) = DY / DX")
deDE("tan (alpha) = DY / DX")

T_("incl. Script")
deDE("mit Schrift")

T_("Width and Height\nWidth only\nHeight only")
deDE("Breite und H\303\266he\nNur in der Breite\nNur in der H\303\266he")

T_("Block aligned")
deDE("Blocksatz")

T_("On Baseline")
deDE("auf Grundlinie")

T_("Free\nHorizontal only \nVertical only\nSnap")
deDE("Frei\nNur Horizontal \nNur Vertikal\nEinrasten")

T_("Move")
deDE("Bewegen")

T_("Line Up")
deDE("Aufreihen")

T_("Snap")
deDE("Einrasten")

T_("In One Line")
deDE("Einzeilig")

T_("Gap Size:")
deDE("Zwischenraum:")


// Obsolete

T_("Inter Line Gap :")
deDE("Zeilenzwischenraum :")

T_("Default Slope for Join:")
deDE("Steigung d. Verbindung")

T_("[A5 SWord] &Handwriting simulated &Edition MMXIV &by &Manfred Herr")
deDE("[A5 Sauklaue] &Handschrift simuliert &Ausgabe MMXIV &von &Manfred Herr")

T_("[A5 SWord] &=Handwriting simulated &=Edition MMXIV &=by &=Manfred Herr")
deDE("[A5 Sauklaue] &=Handschrift simuliert &=Ausgabe MMXIV &=von &=Manfred "
     "Herr")

T_("[A5 SWord] &Handwriting simulated &Version MMXIV &by Manfred Herr")
deDE("[A5 Sauklaue] &Handschrift simuliert &Version MMXIV &von Manfred Herr")

T_("[A5 SWord] &Handwriting simulated")
deDE("[A5 Sauklaue] &Handschrift simuliert")

T_("Free\nHorizontal only Vertical only\nSnap")
deDE("Frei\nNur Horizontal \nNur Vertikal\nEinrasten")

T_("Pen              \nFeather")
deDE("Stift            \nFeder")

T_("Edit      ")
deDE("Bearbeiten")
